### Method

# St ScrollView update_fade_effect

#### Declaration [src]

    void
    st_scroll_view_update_fade_effect (
      StScrollView* scroll,
      ClutterMargin* fade_margins
    )

#### Description [src]

Sets the fade effects in all four edges of the view. A value of 0 disables the effect.

#### Parameters

`fade_margins`

  Type: `ClutterMargin`

  A `ClutterMargin` defining the vertical fade effects, in pixels.

  The data is owned by the caller of the method.